.picture {
  position: relative;
  width: 100%;
  height: 100vh;
  border: solid 1px black;
}

.tools {
  position: relative;
  width: 100%;
  height: 60vh;
  padding: 12px;
}

.folder {
  width: 100%;
  background-color: white;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 15px;
  padding: 15px;
}

.images {
  position: relative;
  border: solid 1px darkgray;
  width: 8vw;
  height: 8vw;
  padding: 0;
  cursor: pointer;
}

.portrait {
  position: relative;
  background-color: darkgray;
  width: 40vh;
  height: 40vh;
  margin: 0 auto;
}

.nameInput {
  width: 100%;
  height: 28px;
  position: absolute;
  bottom: 0;
  text-align: center;
}